[minecraft:overworld]

minecraft:desert > null
minecraft:savanna > null
minecraft:savanna_plateau > null
minecraft:windswept_savanna > null
minecraft:badlands > null
minecraft:wooded_badlands > null
minecraft:eroded_badlands > null
minecraft:jungle > null
minecraft:sparse_jungle > null
minecraft:bamboo_jungle > null

minecraft:snowy_plains > null
minecraft:ice_spikes > null
minecraft:snowy_taiga > null
minecraft:snowy_beach > null
minecraft:snowy_slopes > null
minecraft:frozen_peaks > null
minecraft:frozen_river > null
minecraft:frozen_ocean > null
minecraft:deep_frozen_ocean > null

minecraft:jagged_peaks > null
minecraft:grove > null